/*--- Avanquest WebEasy Page Style ---*/


.cc258              { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc259              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc260              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc261              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,264.00pt,0.75pt,0.00pt);
	}
.cc262              { /* Common */
	font            : bold 10pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc263              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc264              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,715.50pt,0.75pt,0.00pt);
	}
.cc265              { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc266              { /* Common */
	font            : 11pt 'Abadi MT Condensed Extra Bold';
	color           : #000000;
	}
.cc267              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc268              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,721.50pt,0.75pt,0.00pt);
	}
.cc269              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,696.00pt,0.75pt,0.00pt);
	}
.cc270              { /* Common */
	font            : bold 10pt 'Abadi MT Condensed Light';
	color           : #000000;
	text-align      : center;
	}
.cc271              { /* Common */
	font            : bold 12pt 'Abadi MT Condensed Light';
	color           : #000000;
	text-align      : center;
	}
.cc272              { /* Common */
	font            : bold 10pt 'Comic Sans MS', cursive;
	color           : #000000;
	text-align      : center;
	}
.cc273              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc274              { /* Common */
	font            : italic bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc275              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc276              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc277              { /* Common */
	border          :   0.00pt none #ff9900;
	}
.cc278              { /* Common */
	font            : 7pt 'Comic Sans MS', cursive;
	color           : #ffffff;
	text-align      : center;
	}
.cc279              { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc280              { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
img#e96             { /* index013035.jpg */
	position        : absolute;
	left            : 292.50pt;
	top             : 762.75pt;
	width           : 119.25pt;
	height          : 159.00pt;
	}
div#e95             { /* Seat Covers, Wheel Cover... */
	position        : absolute;
	left            : 140.25pt;
	top             : 150.75pt;
	width           : 603.75pt;
	height          :  51.75pt;
	}
div#e94             { /* 4WD & Station Wagon REAR... */
	position        : absolute;
	left            :  16.50pt;
	top             : 907.50pt;
	width           : 252.00pt;
	height          : 102.00pt;
	}
div#e93             { /* GUN BAGS (Made-to-Order)... */
	position        : absolute;
	left            : 552.75pt;
	top             : 492.75pt;
	width           : 252.00pt;
	height          : 106.50pt;
	}
span#e92            { /* index013034.jpg */
	background      : transparent url(index013034.jpg) no-repeat top left;
	position        : absolute;
	left            : 270.00pt;
	top             : 191.25pt;
	width           :   0.75pt;
	height          :1086.00pt;
	}
span#e91            { /* index013033.gif */
	background      : transparent url(index013033.gif) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 698.25pt;
	width           : 264.00pt;
	height          :   0.75pt;
	}
span#e90            { /* index013032.gif */
	background      : transparent url(index013032.gif) no-repeat top left;
	position        : absolute;
	left            : 549.00pt;
	top             : 862.50pt;
	width           : 264.00pt;
	height          :   0.75pt;
	}
div#e89             { /* WHEEL COVERS\ \\ \4WDs, ... */
	position        : absolute;
	left            : 285.00pt;
	top             : 441.75pt;
	width           : 252.00pt;
	height          : 266.25pt;
	}
div#e88             { /* FRONT SEAT PROTECTORS\ \... */
	position        : absolute;
	left            : 281.25pt;
	top             : 924.75pt;
	width           : 252.00pt;
	height          : 180.75pt;
	}
div#e87             { /* $220 per 2 + $18 postage */
	background-color: #ffff00;
	position        : absolute;
	left            : 399.75pt;
	top             : 828.75pt;
	width           : 135.00pt;
	height          :  18.75pt;
	}
div#e86             { /* $110 per 1 + $11 postage */
	background-color: #ffff00;
	position        : absolute;
	left            : 401.25pt;
	top             : 795.00pt;
	width           : 134.25pt;
	height          :  23.25pt;
	}
div#e85             { /* $205 without cutouts + $... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             :1013.25pt;
	width           : 207.00pt;
	height          :  33.75pt;
	}
div#e84             { /* custom sizes made \ */
	background      : transparent url(index013031.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             : 474.75pt;
	width           :  57.00pt;
	height          :  68.25pt;
	}
div#e83             { /* (Guns not included) */
	position        : absolute;
	left            : 643.50pt;
	top             : 784.50pt;
	width           : 111.00pt;
	height          :  16.50pt;
	}
img#e82             { /* index013030.jpg */
	position        : absolute;
	left            : 312.75pt;
	top             : 257.25pt;
	width           : 212.25pt;
	height          : 178.50pt;
	}
img#e81             { /* index013029.jpg */
	position        : absolute;
	left            : 553.50pt;
	top             : 591.75pt;
	width           : 247.50pt;
	height          :  93.00pt;
	}
img#e80             { /* index013028.jpg */
	position        : absolute;
	left            : 553.50pt;
	top             : 655.50pt;
	width           : 237.75pt;
	height          :  91.50pt;
	}
img#e79             { /* index013027.jpg */
	position        : absolute;
	left            :  60.75pt;
	top             : 761.25pt;
	width           : 181.50pt;
	height          : 136.50pt;
	}
img#e78             { /* index013026.jpg */
	position        : absolute;
	left            :  32.25pt;
	top             :1087.50pt;
	width           : 218.25pt;
	height          : 163.50pt;
	}
span#e77            { /* index013025.gif */
	background      : transparent url(index013025.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  53.25pt;
	width           : 813.00pt;
	height          :  92.25pt;
	}
span#e76            { /* index002018.jpg */
	background      : transparent url(index002018.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   2.25pt;
	width           : 813.75pt;
	height          :  57.75pt;
	}
span#e75            { /* index013024.jpg */
	background      : transparent url(index013024.jpg) no-repeat top left;
	position        : absolute;
	left            :  94.50pt;
	top             :  59.25pt;
	width           : 715.50pt;
	height          :   0.75pt;
	}
div#e74             { /* CANVAS Things */
	position        : absolute;
	left            : 176.25pt;
	top             :   2.25pt;
	width           : 308.25pt;
	height          :  46.50pt;
	}
div#e73             { /* Everything\ \Australian ... */
	position        : absolute;
	left            :  89.25pt;
	top             :  13.50pt;
	width           :  84.75pt;
	height          :  47.25pt;
	}
div#e72             { /* 4WD roof bags */
	position        : absolute;
	left            : 201.75pt;
	top             :  64.50pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
div#e71             { /* Dog Collars & Leads */
	position        : absolute;
	left            : 547.50pt;
	top             :  78.75pt;
	width           :  87.00pt;
	height          :  15.00pt;
	}
div#e70             { /* Swag Bags */
	position        : absolute;
	left            : 369.00pt;
	top             :  78.75pt;
	width           :  60.00pt;
	height          :  13.50pt;
	}
div#e69             { /* Travel Bags */
	position        : absolute;
	left            : 121.50pt;
	top             :  78.00pt;
	width           :  53.25pt;
	height          :  12.00pt;
	}
div#e68             { /* All-Purpose Bags */
	position        : absolute;
	left            : 121.50pt;
	top             :  64.50pt;
	width           :  75.75pt;
	height          :  12.00pt;
	}
div#e67             { /* TOOL ROLLS */
	position        : absolute;
	left            : 122.25pt;
	top             : 113.25pt;
	width           :  74.25pt;
	height          :  13.50pt;
	}
div#e66             { /* Industrial Bags */
	position        : absolute;
	left            : 123.00pt;
	top             :  94.50pt;
	width           :  72.00pt;
	height          :  12.00pt;
	}
div#e65             { /* &nbsp;Melways covers */
	position        : absolute;
	left            : 730.50pt;
	top             :  77.25pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e64             { /* CHAIR covers */
	position        : absolute;
	left            : 643.50pt;
	top             :  76.50pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
span#e63            { /* index013023.gif */
	background      : transparent url(index013023.gif) no-repeat top left;
	position        : absolute;
	left            :  89.25pt;
	top             : 144.75pt;
	width           : 721.50pt;
	height          :   0.75pt;
	}
span#e62            { /* index013022.jpg */
	background      : transparent url(index013022.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             :  60.00pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e61            { /* index013021.gif */
	background      : transparent url(index013021.gif) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             :  60.00pt;
	width           :   0.75pt;
	height          :  85.50pt;
	}
span#e60            { /* index013020.gif */
	background      : transparent url(index013020.gif) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 129.00pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e59            { /* index013019.gif */
	background      : transparent url(index013019.gif) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 109.50pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e58            { /* index013018.jpg */
	background      : transparent url(index013018.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :  92.25pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e57            { /* index013017.jpg */
	background      : transparent url(index013017.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :  76.50pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e56            { /* index013016.jpg */
	background      : transparent url(index013016.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.00pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e55            { /* index013015.jpg */
	background      : transparent url(index013015.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.00pt;
	top             :  58.50pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e54            { /* index013014.jpg */
	background      : transparent url(index013014.jpg) no-repeat top left;
	position        : absolute;
	left            : 543.75pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  69.75pt;
	}
span#e53            { /* index013013.jpg */
	background      : transparent url(index013013.jpg) no-repeat top left;
	position        : absolute;
	left            : 728.25pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  69.75pt;
	}
span#e52            { /* index013012.jpg */
	background      : transparent url(index013012.jpg) no-repeat top left;
	position        : absolute;
	left            : 638.25pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  85.50pt;
	}
div#e51             { /* Gun bags */
	position        : absolute;
	left            : 368.25pt;
	top             : 111.00pt;
	width           :  44.25pt;
	height          :  14.25pt;
	}
div#e50             { /* Wheel Covers */
	position        : absolute;
	left            : 203.25pt;
	top             : 131.25pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
div#e49             { /* Seat Covers */
	position        : absolute;
	left            : 289.50pt;
	top             :  95.25pt;
	width           :  58.50pt;
	height          :  14.25pt;
	}
div#e48             { /* 4WD REAR  mats */
	position        : absolute;
	left            : 200.25pt;
	top             : 114.00pt;
	width           :  78.00pt;
	height          :  14.25pt;
	}
div#e47             { /* Garden Waste Bags */
	position        : absolute;
	left            : 639.75pt;
	top             :  60.75pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e46             { /* Chainsaw bags */
	position        : absolute;
	left            : 462.75pt;
	top             :  60.75pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e45             { /* Map bags */
	position        : absolute;
	left            : 648.75pt;
	top             : 112.50pt;
	width           :  48.75pt;
	height          :  16.50pt;
	}
div#e44             { /* Life Jacket bags */
	position        : absolute;
	left            : 729.75pt;
	top             :  60.00pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e43             { /* Axe head covers */
	position        : absolute;
	left            : 460.50pt;
	top             :  93.75pt;
	width           :  72.75pt;
	height          :  16.50pt;
	}
div#e42             { /* Swags */
	position        : absolute;
	left            : 368.25pt;
	top             :  63.00pt;
	width           :  51.75pt;
	height          :  12.00pt;
	}
div#e41             { /* Hutchies */
	position        : absolute;
	left            : 369.75pt;
	top             :  95.25pt;
	width           :  45.75pt;
	height          :  13.50pt;
	}
div#e40             { /* Wallets */
	position        : absolute;
	left            : 653.25pt;
	top             :  93.00pt;
	width           :  48.75pt;
	height          :  17.25pt;
	}
div#e39             { /* 4WD awnings */
	position        : absolute;
	left            : 201.75pt;
	top             :  79.50pt;
	width           :  73.50pt;
	height          :  13.50pt;
	}
div#e38             { /* Tonneau Covers */
	position        : absolute;
	left            : 283.50pt;
	top             :  61.50pt;
	width           :  73.50pt;
	height          :  16.50pt;
	}
div#e37             { /* 4WD Canopies */
	position        : absolute;
	left            : 201.00pt;
	top             :  93.00pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
div#e36             { /* Trailer Covers */
	position        : absolute;
	left            : 285.00pt;
	top             :  78.00pt;
	width           :  66.00pt;
	height          :  14.25pt;
	}
div#e35             { /* Firewood Carriers */
	position        : absolute;
	left            : 459.00pt;
	top             :  78.75pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
img#e34             { /* australian%20flag.gif */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.75pt;
	width           :  86.25pt;
	height          :  65.25pt;
	}
img#e33             { /* index013011.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             :  91.50pt;
	width           :  72.75pt;
	height          :  52.50pt;
	}
div#e32             { /* CONTACT\ \Me */
	position        : absolute;
	left            :  43.50pt;
	top             : 105.75pt;
	width           :  53.25pt;
	height          :  27.00pt;
	}
img#e31             { /* index013010.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             : 111.75pt;
	width           :  24.00pt;
	height          :  30.75pt;
	}
img#e30             { /* index013009.jpg */
	position        : absolute;
	left            :  32.25pt;
	top             :  50.25pt;
	width           :  79.50pt;
	height          :  49.50pt;
	}
div#e29             { /* Go to HOME Page */
	position        : absolute;
	left            :  36.75pt;
	top             :  62.25pt;
	width           :  68.25pt;
	height          :  27.75pt;
	}
img#e28             { /* index013008.jpg */
	position        : absolute;
	left            : 567.75pt;
	top             : 796.50pt;
	width           : 212.25pt;
	height          :  50.25pt;
	}
div#e27             { /* CONTACT me */
	position        : absolute;
	left            : 627.75pt;
	top             : 807.75pt;
	width           :  69.75pt;
	height          :  38.25pt;
	}
div#e26             { /* 185/75R14\ \195/R14C\ \1... */
	background-color: #ffff00;
	position        : absolute;
	left            : 316.50pt;
	top             : 480.75pt;
	width           : 136.50pt;
	height          : 138.00pt;
	}
div#e25             { /* - */
	position        : absolute;
	left            : 759.75pt;
	top             :1278.00pt;
	width           :  48.00pt;
	height          :  38.25pt;
	}
div#e24             { /* Padded pole covers */
	position        : absolute;
	left            : 729.00pt;
	top             :  95.25pt;
	width           :  85.50pt;
	height          :  13.50pt;
	}
div#e23             { /* \ \Quoted prices and pos... */
	position        : absolute;
	left            : 229.50pt;
	top             :1284.75pt;
	width           : 345.00pt;
	height          :  21.75pt;
	}
span#e22            { /* index013007.jpg */
	background      : transparent url(index013007.jpg) no-repeat top left;
	position        : absolute;
	left            : 535.50pt;
	top             : 191.25pt;
	width           :   0.75pt;
	height          :1083.75pt;
	}
div#e21             { /* Knapsack covers */
	position        : absolute;
	left            : 462.00pt;
	top             : 112.50pt;
	width           :  72.75pt;
	height          :  18.00pt;
	}
div#e20             { /* CANVAS Information */
	position        : absolute;
	left            : 655.50pt;
	top             : 130.50pt;
	width           : 148.50pt;
	height          :  16.50pt;
	}
div#e19             { /* ZIP Information */
	position        : absolute;
	left            : 501.75pt;
	top             : 131.25pt;
	width           : 111.75pt;
	height          :  15.75pt;
	}
div#e18             { /* CANVAS REPAIRS */
	position        : absolute;
	left            : 370.50pt;
	top             : 132.75pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
img#e17             { /* index013006.jpg */
	position        : absolute;
	left            : 543.00pt;
	top             : 216.00pt;
	width           : 255.00pt;
	height          : 132.75pt;
	}
img#e16             { /* index013005.jpg */
	position        : absolute;
	left            : 552.75pt;
	top             : 349.50pt;
	width           : 244.50pt;
	height          : 138.75pt;
	}
div#e15             { /* 724 Yan Yean Road, YARRA... */
	position        : absolute;
	left            : 573.75pt;
	top             :1317.00pt;
	width           : 230.25pt;
	height          :  22.50pt;
	}
div#e14             { /* ACCOLADES */
	position        : absolute;
	left            : 284.25pt;
	top             : 131.25pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
img#e13             { /* index013004.gif */
	visibility      : hidden;
	position        : absolute;
	left            : 439.50pt;
	top             :   3.75pt;
	width           : 378.00pt;
	height          :  30.75pt;
	}
div#e12             { /* ALL CANVAS PRODUCTS SHOW... */
	visibility      : hidden;
	position        : absolute;
	left            : 439.50pt;
	top             :   3.75pt;
	width           : 366.00pt;
	height          :  33.00pt;
	}
img#e11             { /* index013003.jpg */
	position        : absolute;
	left            :  43.50pt;
	top             : 219.00pt;
	width           : 207.75pt;
	height          : 333.75pt;
	}
div#e10             { /* FISHING ROD BAGS (Made-t... */
	position        : absolute;
	left            :  42.00pt;
	top             : 556.50pt;
	width           : 225.00pt;
	height          : 106.50pt;
	}
img#e9              { /* index013002.jpg */
	position        : absolute;
	left            :  54.75pt;
	top             : 651.00pt;
	width           : 188.25pt;
	height          :  50.25pt;
	}
div#e8              { /* CONTACT me */
	position        : absolute;
	left            : 108.00pt;
	top             : 662.25pt;
	width           :  62.25pt;
	height          :  38.25pt;
	}
img#e7              { /* index013001.jpg */
	position        : absolute;
	left            :   6.75pt;
	top             : 698.25pt;
	width           : 264.00pt;
	height          :   0.75pt;
	}
div#e6              { /* Fishing Rod Bags  */
	position        : absolute;
	left            :  66.75pt;
	top             : 195.75pt;
	width           : 150.75pt;
	height          :  31.50pt;
	}
div#e5              { /* Gun Bags  */
	position        : absolute;
	left            : 582.75pt;
	top             : 193.50pt;
	width           : 150.75pt;
	height          :  31.50pt;
	}
div#e4              { /* Wheel Covers  */
	position        : absolute;
	left            : 336.75pt;
	top             : 198.75pt;
	width           : 150.75pt;
	height          :  31.50pt;
	}
div#e3              { /* 4WD & Station Wagon \ \R... */
	position        : absolute;
	left            :  28.50pt;
	top             : 717.75pt;
	width           : 234.75pt;
	height          :  58.50pt;
	}
div#e2              { /* Front Seat Protectors */
	position        : absolute;
	left            : 286.50pt;
	top             : 721.50pt;
	width           : 216.75pt;
	height          :  32.25pt;
	}
div#e1              { /* Fishing Rod bags */
	position        : absolute;
	left            : 285.75pt;
	top             : 113.25pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
